Subject: 54th IETF WG/BOF Scheduling - Draft of the Agenda

From: [email-masked]
Date: Wed, 05 Jun 2002 11:22:27 -0400

Please review the draft agenda of the 54th IETF
and send your comments. It's a draft and will be changed
before the cut-off, June 21.
Submit your request if you did not yet.
We are planning to post the draft agenda on the web on
Friday, June 7th.

Thanks.

+++

Draft Agenda of the Fifty-fourth IETF
July 14-19, 2002
SUNDAY, July 14, 2002
1000-1700 IEPG Meeting - 
1200-1900 Registration -
1300-1330 Newcomer's Orientation -
1330-1400 IETF Standards Process Orientation -
1500-1700 Security Tutorial - 
1700-1900 Welcome Reception - 

MONDAY, July 15, 2002
0800-1930 IETF Registration -  
0800-0900 Continental Breakfast  
0900-1130 Morning Sessions 
APP	apparea 	Applications Open Area Meeting 
INT	ipoib	IP over InfiniBand WG
OPS	bmwg	Benchmarking Methodology WG
TSV	nsis	Next Steps in Signaling WG
TSV	pwe3	Pseudo Wire Emulation Edge to Edge WG
		
1130-1300 Break 
1300-1500 Afternoon Sessions I
APP	trade	Internet Open Trading Protocol WG
OPS	mboned	MBONE Deployment WG
SEC	smime	S/MIME Mail Security WG
SUB	ccamp	Common Control and Measurement Plane WG
TSV	enum	Telephone Number Mapping WG
TSV	ippm	IP Performance Metrics WG

1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
INT	pana	Protocol for carrying Authentication for Network Access WG
OPS	ipfix	IP Flow Information Export WG
RTG	msdp	Multicast Source Discovery Protocol WG
TSV	rserpool	Reliable Server Pooling WG
TSV	sip	Session Initiation Protocol WG 
	
1730-1930 Break
1930-2200 Evening Sessions
APP	fax&vpim	Internet Fax WG & Voice Profile for Internet Mail WG
INT	mobileip	IP Routing for Wireless/Mobile Hosts WG
OPS	rmonmib	Remote Network Monitoring WG
RTG	rtgarea	Routing Area Meeting
TSV	ips	IP Storage WG
TSV	midcom	Middlebox Communication WG

TUESDAY, July 16, 2002
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions

APP	webdav	WWW Distributed Authoring and Versioning WG
INT	dhc	Dynamic Host Configuration WG
RTG	pim	Protocol Independent Multicast WG
TSV	sipping	Session Initiation Proposal Investigation WG 

1130-1300 Break
1300-1400 Afternoon Sessions I
INT	send	SEcuring Neighbor Discovery BOF
OPS	ptomaine	Prefix Taxonomy Ongoing Measurement & Inter Network Experiment WG
TSV	ips	IP Storage WG
TSV	spirits	Service in the PSTN/IN Requesting InTernet Service WG
	
1415-1515 Afternoon Sessions II
INT	l2pext	Layer Two Tunneling Protocol Extensions WG
SEC	krb-wg	Kerberos WG
SUB	ipo	IP over Optical WG
TSV	rmt	Reliable Multicast Transport WG
	
1515-1545 Break (Refreshments provided) - 
1545-1645 Afternoon Sessions III
INT	dnsext	DNS Extensions WG
TSV	iptel	IP Telephony WG
TSV	rmt	Reliable Multicast Transport WG

1700-1800 Afternoon Sessions IV
APP	jabber	Jabber Protocol BOF
APP	opes	Open Pluggable Edge Services WG
TSV	tsvwg	Transport Area Working Group WG

WEDNESDAY, July 17, 2002
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions
		
APP	simple	SIP for Instant Messaging and Presence Leveraging Extensions WG
OPS	ngtrans	Next Generation Transition WG
RTG	manet	Mobile Ad-hoc Networks WG
SUB	ppvpn	Provider Provisioned Virtual Private Networks WG
TSV	rohc	Robust Header Compression WG

1130-1300 Break
1300-1500 Afternoon Sessions I	
OPS	sming	Next Generation Structure of Management Information WG
INT	magma	Multicast & Anycast Group Membership WG
SEC	pkix	Public-Key Infrastructure (X.509) WG
TSV	nfsv4	Network File System Version 4 WG
TSV	sip	Session Initiation Protocol WG 

1500-1530 Break (Refreshments provided) - 
1530-1730	Afternoon Sessions II
APP	ldapbis	LDAP (v3) Revision WG
RTG	idr	Inter-Domain Routing WG
SEC	ipsec	IP Security Protocol WG
TSV	avt	Audio/Video Transport WG
TSV	cats	Control of ASR and TTS Servers BOF 
1730-1930 Break
1930-2200 IESG Open Plenary - 
 
2230	Late Night Session

PGP Key Signing 

THURSDAY, July 18, 2002
0800-1700 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions	
SUB	mpls	Multiprotocol Label Switching WG
TSV	mmusic	Multiparty Multimedia Session Control WG
	
1130-1300 Break
1300-1500 Afternoon Sessions I
TSV	sipping	Session Initiation Proposal Investigation WG 
	
1500-1530 Break (Refreshments provided) - 
1530-1730 Afternoon Sessions II
SEC	inch	Extended Incident Handling BOF
TSV	avt	Audio/Video Transport WG

1730-1930 Break
1930-2200 Open IAB Plenary - 

FRIDAY, July 19, 2002
0800-1000 IETF Registration - 
0800-0900 Continental Breakfast - 
0900-1130 Morning Sessions